.RadGrid_Outlook {
  border-color: #89aee5;
  color: #333333;
  background-color: #ffffff;
  font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 16px; }
  .RadGrid_Outlook .rgMasterTable, .RadGrid_Outlook .rgDetailTable, .RadGrid_Outlook .rgGroupPanel table, .RadGrid_Outlook .rgCommandRow table, .RadGrid_Outlook .rgEditForm table, .RadGrid_Outlook .rgPager table {
    font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif;
    line-height: 16px; }
  .RadGrid_Outlook .rgInput {
    border-color: #003c74;
    color: #333333;
    background-color: #ffffff; }

.GridToolTip_Outlook {
  font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif;
  line-height: 16px; }

.RadGrid_Outlook .rgHeader:first-child, .RadGrid_Outlook th.rgResizeCol:first-child, .RadGrid_Outlook .rgFilterRow > td:first-child, .RadGrid_Outlook .rgRow > td:first-child, .RadGrid_Outlook .rgAltRow > td:first-child {
  border-left-width: 0;
  padding-left: 8px; }

.RadGrid_Outlook .rgSave, .RadGrid_Outlook .rgAdd, .RadGrid_Outlook .rgRefresh, .RadGrid_Outlook .rgEdit, .RadGrid_Outlook .rgDel, .RadGrid_Outlook .rgFilter, .RadGrid_Outlook .rgPagePrev, .RadGrid_Outlook .rgPageNext, .RadGrid_Outlook .rgPageFirst, .RadGrid_Outlook .rgPageLast, .RadGrid_Outlook .rgExpand, .RadGrid_Outlook .rgCollapse, .RadGrid_Outlook .rgSortAsc, .RadGrid_Outlook .rgSortDesc, .RadGrid_Outlook .rgUpdate, .RadGrid_Outlook .rgCancel, .RadGrid_Outlook .rgUngroup, .RadGrid_Outlook .rgExpXLS, .RadGrid_Outlook .rgExpDOC, .RadGrid_Outlook .rgExpPDF, .RadGrid_Outlook .rgExpCSV {
  background-image: url('Grid/sprite.gif'); }

.RadGrid_Outlook .rgHeaderDiv {
  background: #d6e5f3 0 -7750px repeat-x url('Grid/sprite.gif'); }

.rgTwoLines .rgHeaderDiv {
  background-position: 0 -7250px; }

.RadGrid_Outlook .rgHeader, .RadGrid_Outlook th.rgResizeCol, .RadGrid_Outlook .rgHeaderWrapper {
  border: 0;
  border-left: 1px solid #89aee5;
  border-bottom: 1px solid #5d8cc9;
  background: 0 -2300px repeat-x #7da5e0 url('Grid/sprite.gif'); }

.RadGrid_Outlook .rgHeaderDiv {
  border-right-color: #89aee5; }

.RadGrid_Outlook .rgMultiHeaderRow th.rgHeader, .RadGrid_Outlook .rgMultiHeaderRow th.rgResizeCol {
  border: 0;
  border-left: 1px solid #89aee5;
  border-bottom: 1px solid #5d8cc9; }

.RadGrid_Outlook th.rgSorted {
  background-color: #ef9718;
  background-position: 0 -2600px; }

.RadGrid_Outlook .rgHeader {
  color: #000; }
  .RadGrid_Outlook .rgHeader a {
    color: #000; }

.RadGrid_Outlook .rgRow > td, .RadGrid_Outlook .rgAltRow > td, .RadGrid_Outlook .rgEditRow > td, .RadGrid_Outlook .rgFooter > td {
  border-style: solid;
  border-width: 0 0 1px 1px; }

.RadGrid_Outlook .rgRow > td, .RadGrid_Outlook .rgAltRow > td {
  border-color: #d0d7e5; }

.RadGrid_Outlook .rgRow .rgSorted, .RadGrid_Outlook .rgAltRow .rgSorted {
  background-color: #f2f2f2; }

.RadGrid_Outlook .rgSelectedRow .rgSorted, .RadGrid_Outlook .rgActiveRow .rgSorted, .RadGrid_Outlook .rgHoveredRow .rgSorted, .RadGrid_Outlook .rgEditRow .rgSorted {
  background-color: transparent; }

.RadGrid_Outlook .rgRow a, .RadGrid_Outlook .rgAltRow a, .RadGrid_Outlook .rgEditRow a, .RadGrid_Outlook .rgFooter a, .RadGrid_Outlook .rgEditForm a {
  color: #000; }

.RadGrid_Outlook .rgMasterTable .rgSelectedCell, .RadGrid_Outlook .rgSelectedRow {
  background: #97b8e8 0 -3900px repeat-x url('Grid/sprite.gif'); }

* + html .RadGrid_Outlook .rgSelectedRow .rgSorted {
  background-color: #97b8e8; }

.RadGrid_Outlook .rgMasterTable .rgActiveCell, .RadGrid_Outlook .rgActiveRow, .RadGrid_Outlook .rgHoveredRow {
  background: #ffd192 0 -2900px repeat-x url('Grid/sprite.gif'); }

* + html .RadGrid_Outlook .rgActiveRow .rgSorted, * + html .RadGrid_Outlook .rgHoveredRow .rgSorted {
  background-color: #ffd192; }

* + html .RadGrid_Outlook .rgEditRow .rgSorted {
  background-color: #c8dbf6; }

.RadGrid_Outlook .rgSelectedRow > td, .RadGrid_Outlook .rgActiveRow > td, .RadGrid_Outlook .rgHoveredRow > td, .RadGrid_Outlook .rgEditRow > td {
  border-left-width: 1px; }

.RadGrid_Outlook .rgSelectedRow > td {
  border-bottom-color: #002d96; }

.RadGrid_Outlook .rgActiveRow > td, .RadGrid_Outlook .rgHoveredRow > td {
  border-color: #d0d7e5; }

.RadGrid_Outlook .rgEditRow {
  background: rgba(137, 174, 229, 0.75);
  color: #333333; }

.RadGrid_Outlook .rgBatchOverlay {
  background: rgba(137, 174, 229, 0.75); }

.RadGrid_Outlook .rgBatchUndoDeleteButton {
  padding: 0 7px 0 0;
  left: 7px;
  border: 1px solid;
  border-radius: 4px;
  border-color: #003c74;
  color: #000000;
  background-color: #ebe8e3;
  background-image: linear-gradient(#fdfdfd, #ebe8e3); }
  .RadGrid_Outlook .rgBatchUndoDeleteButton:before {
    vertical-align: -7px;
    background-image: url('Common/radActionsSprite.png');
    background-position: 0px -2380px;
    background-repeat: no-repeat; }
  .RadGrid_Outlook .rgBatchUndoDeleteButton:hover {
    border-color: #003c74;
    color: #000000;
    background-color: #ebe8e3;
    background-image: linear-gradient(#fdfdfd, #ebe8e3);
    box-shadow: inset 0 0 1px 2px #fbc860; }
    .RadGrid_Outlook .rgBatchUndoDeleteButton:hover:before {
      background-position: -20px -2380px; }

.RadGrid_Outlook .rgDrag {
  background-image: url('Grid/rgDrag.gif'); }

.RadGrid_Outlook .rgFooterDiv,
.RadGrid_Outlook .rgFooter,
.RadGrid_Outlook .rgFooterWrapper {
  background: #d5e4f3 0 -6500px repeat-x url('Grid/sprite.gif'); }

.RadGrid_Outlook .rgFooter > td, .RadGrid_Outlook .rgFooterWrapper {
  border-width: 1px 0;
  border-color: #567db0 #fff #fff; }

.RadGrid_Outlook .rgFooterWrapper .rgFooter > td {
  border-bottom: 0; }

.RadGrid_Outlook .rgFooterWrapper {
  border-bottom: 1px solid #fff; }

.RadGrid_Outlook .rgPager .rgStatus {
  border: 1px solid;
  border-width: 1px 1px 0 0;
  border-color: #5d8cc9 #9cb9dc; }

.RadGrid_Outlook .rgStatus div {
  background-image: url('Common/loading_small.gif'); }

.RadGrid_Outlook .rgPager {
  background: #d6e5f3; }

.RadGrid_Outlook td.rgPagerCell {
  border: 0;
  border-top: 1px solid #5d8cc9;
  border-left: 1px solid #fff; }

.RadGrid_Outlook .rgInfoPart {
  color: #333; }
  .RadGrid_Outlook .rgInfoPart strong {
    color: #000; }

.RadGrid_Outlook .rgPageFirst {
  margin: 0 3px 0 0;
  background-position: 0 -550px; }
  .RadGrid_Outlook .rgPageFirst:hover {
    background-position: 0 -600px; }

.RadGrid_Outlook .rgPagePrev {
  margin: 0 3px 0 0;
  background-position: 0 -700px; }
  .RadGrid_Outlook .rgPagePrev:hover {
    background-position: 0 -750px; }

.RadGrid_Outlook .rgPageNext {
  margin: 0 0 0 3px;
  background-position: 0 -850px; }
  .RadGrid_Outlook .rgPageNext:hover {
    background-position: 0 -900px; }

.RadGrid_Outlook .rgPageLast {
  margin: 0 0 0 3px;
  background-position: 0 -1000px; }
  .RadGrid_Outlook .rgPageLast:hover {
    background-position: 0 -1050px; }

.RadGrid_Outlook .rgPager .rgPagerButton {
  border-color: #003c74;
  background: #ebe8e3 repeat-x 0 -1550px url('Grid/sprite.gif');
  color: #000000;
  font: 12px "Segoe UI", Arial, Helvetica, sans-serif; }

.RadGrid_Outlook .rgNumPart a {
  color: #000; }
  .RadGrid_Outlook .rgNumPart a:hover, .RadGrid_Outlook .rgNumPart a.rgCurrentPage {
    background: no-repeat url('Grid/sprite.gif'); }
    .RadGrid_Outlook .rgNumPart a:hover span, .RadGrid_Outlook .rgNumPart a.rgCurrentPage span {
      background: no-repeat url('Grid/sprite.gif'); }
  .RadGrid_Outlook .rgNumPart a:hover {
    background-position: 100% -1250px; }
    .RadGrid_Outlook .rgNumPart a:hover span {
      background-position: 0 -1150px; }
  .RadGrid_Outlook .rgNumPart a.rgCurrentPage {
    background-position: 100% -1450px; }
    .RadGrid_Outlook .rgNumPart a.rgCurrentPage:hover {
      background-position: 100% -1450px; }
    .RadGrid_Outlook .rgNumPart a.rgCurrentPage span, .RadGrid_Outlook .rgNumPart a.rgCurrentPage:hover span {
      background-position: 0 -1350px; }

.RadGrid_Outlook .rgHeader .rgSortAsc {
  background-position: 3px -146px;
  height: 10px; }

.RadGrid_Outlook .rgHeader .rgSortDesc {
  background-position: 3px -96px;
  height: 10px; }

.RadGrid_Outlook .rgCommandRow .rgPrev,
.RadGrid_Outlook .rgCommandRow .rgNext {
  padding: 0 10px;
  line-height: 20px;
  border-radius: 3px;
  border-color: #003c74;
  color: #000000;
  background-color: #ebe8e3;
  background-image: linear-gradient(#fdfdfd, #ebe8e3);
  margin-right: 10px; }
  .RadGrid_Outlook .rgCommandRow .rgPrev span,
  .RadGrid_Outlook .rgCommandRow .rgNext span {
    width: 10px;
    height: 10px;
    background-image: url('Common/radActionsSprite.png'); }
  .RadGrid_Outlook .rgCommandRow .rgPrev:hover,
  .RadGrid_Outlook .rgCommandRow .rgNext:hover {
    border-color: #003c74;
    color: #000000;
    background-color: #ebe8e3;
    background-image: linear-gradient(#fdfdfd, #ebe8e3);
    box-shadow: inset 0 0 1px 2px #fbc860; }
  .RadGrid_Outlook .rgCommandRow .rgPrev.rgDisabled:hover,
  .RadGrid_Outlook .rgCommandRow .rgNext.rgDisabled:hover {
    border-color: #003c74;
    color: #000000;
    background-color: #ebe8e3;
    background-image: linear-gradient(#fdfdfd, #ebe8e3); }

.RadGrid_Outlook .rgPrev span {
  margin-right: 10px;
  background-position: -5px -45px; }

.RadGrid_Outlook .rgNext span {
  margin-left: 10px;
  background-position: -5px -65px; }

.GridReorderTop_Outlook {
  height: 12px;
  background: 0 0 no-repeat url('Grid/sprite.gif'); }

.GridReorderBottom_Outlook {
  height: 12px;
  background: 0 0 no-repeat url('Grid/sprite.gif');
  background-position: 0 -50px; }

.RadGrid_Outlook .rgFilterRow {
  background: #d6e5f3; }
  .RadGrid_Outlook .rgFilterRow > td {
    border: solid #89aee5;
    border-width: 0 0 1px 1px; }

.RadGrid_Outlook .rgFilter {
  background-position: 0 -300px; }
  .RadGrid_Outlook .rgFilter:hover {
    background-position: 0 -350px; }

.RadGrid_Outlook .rgFilterActive {
  background-position: 0 -400px; }
  .RadGrid_Outlook .rgFilterActive:hover {
    background-position: 0 -400px; }

.RadGrid_Outlook .rgFiltered {
  background-position: 0 -325px; }
  .RadGrid_Outlook .rgFiltered:hover {
    background-position: 0 -375px; }
  .RadGrid_Outlook .rgFiltered.rgFilterActive {
    background-position: 0 -425px; }

.RadGrid_Outlook .rgFilterBox {
  border-color: #c3d9f9;
  font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif;
  color: #000; }

.RadGrid_Outlook .rgOptions {
  background: url('Common/radActionsSprite.png') -2.5px -2402.5px no-repeat; }

.RadGrid_Outlook .rgOptSelected {
  background-position: -22.5px -2402.5px; }

.RadMenu_Outlook .rgHCMClear, .RadMenu_Outlook .rgHCMFilter {
  border-color: #003c74;
  background: #ebe8e2 center -23px repeat-x url('FormDecorator/ButtonSprites.gif');
  color: #000;
  font-family: "segoe ui",arial,sans-serif; }

.RadMenu_Outlook_Context .rgFilterApply,
.RadMenu_Outlook_Context .rgFilterCancel {
  background-image: url('Common/radGradientButtonSprite.png');
  border-color: #003c74;
  color: #000000;
  background-color: #ebe8e3;
  background-image: linear-gradient(#fdfdfd, #ebe8e3);
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 12px; }

div.RadMenu_Outlook_Context .rlbGroup {
  border-color: #ffffff; }

.GridContextMenu_Outlook .rmLeftImage {
  background-image: url('../Common/Grid/contextMenu.gif'); }

.GridContextMenu_Outlook .rgHCMSortAsc .rmLeftImage {
  background-position: 0 0; }

.GridContextMenu_Outlook .rgHCMSortDesc .rmLeftImage {
  background-position: 0 -40px; }

.GridContextMenu_Outlook .rgHCMUnsort .rmLeftImage {
  background-position: 0 -80px; }

.GridContextMenu_Outlook .rgHCMGroup .rmLeftImage {
  background-position: 0 -120px; }

.GridContextMenu_Outlook .rgHCMUngroup .rmLeftImage {
  background-position: 0 -160px; }

.GridContextMenu_Outlook .rgHCMCols .rmLeftImage {
  background-position: 0 -200px; }

.GridContextMenu_Outlook .rgHCMFilter .rmLeftImage {
  background-position: 0 -240px; }

.GridContextMenu_Outlook .rgHCMUnfilter .rmLeftImage {
  background-position: 0 -280px; }

/*grouping*/
.RadGrid_Outlook .rgGroupPanel {
  border: 0;
  border-bottom: 1px solid #002d96;
  background: #d5e4f3 -1900px repeat-x url('Grid/sprite.gif'); }
  .RadGrid_Outlook .rgGroupPanel td {
    border: 0;
    padding: 3px 4px;
    vertical-align: middle; }
    .RadGrid_Outlook .rgGroupPanel td td {
      padding: 0; }
  .RadGrid_Outlook .rgGroupPanel .rgSortAsc {
    height: 12px;
    background-position: 4px -146px; }
  .RadGrid_Outlook .rgGroupPanel .rgSortDesc {
    height: 12px;
    background-position: 4px -96px; }

.RadGrid_Outlook .rgUngroup {
  background-position: 0 -7200px; }

.RadGrid_Outlook .rgGroupItem {
  border: 1px solid #4b78ca;
  background: #eae7e2 0 -7000px repeat-x url('Grid/sprite.gif');
  color: #000; }

.RadGrid_Outlook .rgGroupHeader {
  background: #d7e6f7;
  font-size: 1.1em;
  line-height: 21px;
  color: #0045d6; }
  .RadGrid_Outlook .rgGroupHeader > td {
    border-top: 1px solid #fcfdfe;
    border-bottom: 1px solid #8fb2e6;
    padding-left: 8px; }

.RadGrid_Outlook td.rgGroupCol, .RadGrid_Outlook td.rgExpandCol {
  background: #d7e6f7 none;
  border-color: #d7e6f7; }

html .RadGrid_Outlook .rgFooterWrapper .rgGroupCol {
  background: #d5e4f3 0 -6500px repeat-x url('Grid/sprite.gif'); }

.RadGrid_Outlook .rgGroupHeader .rgExpand {
  background-position: 5px -495px; }

.RadGrid_Outlook .rgGroupHeader .rgCollapse {
  background-position: 3px -93px; }

.RadGrid_Outlook .rgEditForm:not(.rgEditPopup) {
  border-bottom: 1px solid #d0d7e5; }

.RadGrid_Outlook .rgUpdate {
  background-position: 0 -1800px; }

.RadGrid_Outlook .rgCancel {
  background-position: 0 -1850px; }

.RadGrid_Outlook .rgDetailTable {
  border-color: #002d96; }

.RadGrid_Outlook .rgExpand {
  background-position: 5px -496px; }

.RadGrid_Outlook .rgCollapse {
  background-position: 3px -94px; }

.RadGrid_Outlook .rgCommandRow {
  background: #043199 0 -2100px repeat-x url('Grid/sprite.gif');
  color: #fff; }

.RadGrid_Outlook .rgCommandCell {
  border: 0;
  padding: 0; }

.RadGrid_Outlook thead .rgCommandCell {
  border-bottom: 1px solid #002d96; }

.RadGrid_Outlook tfoot .rgCommandCell, .RadGrid_Outlook .rgMasterTable > tbody > tr.rgCommandRow .rgCommandCell {
  border-top: 1px solid #002d96; }

.RadGrid_Outlook .rgCommandTable {
  border: 0;
  border-bottom: 1px solid #6797d1; }
  .RadGrid_Outlook .rgCommandTable td {
    border: 0;
    padding: 2px 7px; }
    .RadGrid_Outlook .rgCommandTable td td {
      padding: 0; }

.RadGrid_Outlook .rgCommandRow a {
  color: #fff;
  text-decoration: none; }

.RadGrid_Outlook .rgAdd {
  margin-right: 3px;
  background-position: 0 -1650px; }

.RadGrid_Outlook .rgRefresh {
  margin-right: 3px;
  background-position: 0 -1600px; }

.RadGrid_Outlook .rgEdit {
  background-position: 0 -1700px; }

.RadGrid_Outlook .rgDel {
  background-position: 0 -1750px; }

.RadGrid_Outlook .rgExpXLS, .RadGrid_Outlook .rgExpDOC, .RadGrid_Outlook .rgExpPDF, .RadGrid_Outlook .rgExpCSV {
  background-image: url('../Common/Grid/export.gif'); }

.RadGrid_Outlook .rgExpXLS {
  background-position: 0 0; }

.RadGrid_Outlook .rgExpDOC {
  background-position: 0 -50px; }

.RadGrid_Outlook .rgExpPDF {
  background-position: 0 -100px; }

.RadGrid_Outlook .rgExpCSV {
  background-position: 0 -150px; }

/*editing*/
/*hierarchy*/
/*command row*/
/*multirow select*/
.rgCellSelectorArea_Outlook, .GridRowSelector_Outlook {
  background: #002d96; }

/*row drag n drop*/
.GridItemDropIndicator_Outlook {
  border-top: 1px dashed #002d96; }

/*tooltip*/
.GridToolTip_Outlook {
  border: 1px solid #6187b8;
  padding: 3px;
  background: #ccddf5;
  color: #000; }

/*rtl*/
.RadGridRTL_Outlook .rgHeader:first-child, .RadGridRTL_Outlook th.rgResizeCol:first-child, .RadGridRTL_Outlook .rgFilterRow > td:first-child, .RadGridRTL_Outlook .rgRow > td:first-child, .RadGridRTL_Outlook .rgAltRow > td:first-child {
  border-left-width: 1px;
  padding-left: 7px; }

.RadGridRTL_Outlook .rgPageFirst {
  background-position: 0 -1000px; }
  .RadGridRTL_Outlook .rgPageFirst:hover {
    background-position: 0 -1050px; }

.RadGridRTL_Outlook .rgPagePrev {
  margin: 0 0 0 3px;
  background-position: 0 -850px; }
  .RadGridRTL_Outlook .rgPagePrev:hover {
    background-position: 0 -900px; }

.RadGridRTL_Outlook .rgPageNext {
  margin: 0 3px 0 0;
  background-position: 0 -700px; }
  .RadGridRTL_Outlook .rgPageNext:hover {
    background-position: 0 -750px; }

.RadGridRTL_Outlook .rgPageLast {
  background-position: 0 -550px; }
  .RadGridRTL_Outlook .rgPageLast:hover {
    background-position: 0 -600px; }

.RadGridRTL_Outlook .rgGroupHeader .rgExpand {
  background-position: -20px -495px; }

.RadGridRTL_Outlook .rgExpand {
  background-position: -20px -496px; }

